CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
TestPlugInDefaultImpl.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/plugin/TestPlugIn.h>`
Include dependency graph for TestPlugInDefaultImpl.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TestPlugInDefaultImpl
| Default implementation of test plug-in interface.Override getSuiteName() to specify the suite name. Default is "All Tests". More...

| hosts this site. |  | Send comments to: CppUnit Developers